<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=jwe+K1zbxF+2YGxpKKiWSfoDHEKXoatGRYYh2+U/aDlaaPoVsUrtIYoXi0HLmS17dz9pb6fgcHiynOseltGyQSlPFn+gUkAhX0cRcaKjDH7IEmOLnv/LEE3oJ3j2Uv+vPl4pbsDAqeztokytt5ldIg1o9uaZuT3GTIOFw1bMm0Y=-->
<!--_SIG=E/LeBGGpY53TFhZBEEMI8B1FDxXl7mNK/xFt/0XZ6cNoyDn7U9JaJ3PCIjjQpDeZGnXzfnZO4uaC1iTjjvAAuseyKc1VaFYz3ccSKJNlvaH1XYefIYwOHYhN2d9FRYJiL7cWcu6+BM+ZtLdOYoptdMhC0GDYPlrb6Kd4jCP90UE=-->
<Package Id="Proofing.en-us" Type="MSI" Path="Proofing.MSI" Version="1.0" ProductCode="{90150000-002C-0409-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x64">
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
</Package>
